benchmark_name: polaris/adme-fang-SOLU-1
experiment_name: polaris_adme-fang-SOLU-1_dummpy
feature_params:
  class: FPVecTransformer
  params:
    kind: ecfp:4
    length: 2000
model_params:
  class: SKEstimator
  params:
    estimator: DUMMY
    params: {}
save_dir: gs://polaris-public/baselines/
seed: 111
